var screen_width = null;
var screen_height = null;
var resolution = null;
var screen_width = screen.width;
var screen_height = screen.height;
var color_depth = screen.colorDepth;
if (screen_width < 1) screen_width=0;
if (screen_height < 1) screen_height=0;
if (color_depth < 1) color_depth=0;

var webStat = new Image();
if (!WS_URL || WS_URL=='') var WS_URL = document.location.href;
if (!WS_Page || WS_Page=='') var WS_Page = ''; else var WS_Page="&A=" + WS_Page;
if (WS_Ref!='') var WS_Ref = "&R=" + WS_Ref; else var WS_Ref = "";
if (WS_noQuery==1) var WS_noQuery = "&bQ=1"; else var WS_noQuery = "";
if (WS_noSession==1) var WS_noSession = "&bS=1"; else var WS_noSession = "";
webStat.src = "http://www.thebruce.net/WebStats/BTO/Count-Handle.asp?W=" + screen_width + "&H=" + screen_height + "&C=" + color_depth + "&P=" + WS_URL + WS_Page + WS_Ref + WS_noQuery + WS_noSession;
